using APT.Infrastructure.Core;
using System;
using System.ComponentModel;

namespace APT.MS.Domain.Entities.BI
{
    /// <summary>
    /// 活跃用户记录表
    /// </summary>
    [Description("活跃用户记录表")]
    public class T_BI_ACTIVE_USER_RECORD : MesEntityBase
    {
        [Description("活跃用户人数")]
        public int COUNT { get; set; }

        [Description("日期")]
        public DateTime DATE { get; set; }

        [Description("类型 0活跃,1总人数")]
        public int type { get; set; }
    }
}
